img, a img{border:0;}
.clear{display:inline-block;}
.clear:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clear{height:1%;}
.clear{display:block;}
ul.mod{list-style-image:none;list-style-position:outside;list-style-type:none;list-style:none;margin:0;padding:0;}
ul.mod li{list-style:none;}
ul.form{margin:0;padding:0;}
ul.form li{list-style:none;margin:0 0 18px 0;}
ul.form li label{color:#888;display:block;}
.cat_dropdown_small{float:left;margin-right:10px;width:136px;}
.cat_dropdown_smaller{width:150px;}
.cat_textbox_small, .cat_listbox_small{width:200px;}
table.webform, table.reporting{border-collapse:collapse;border-spacing:0;width:100%;}
table.webform td{line-height:24px;padding:6px 6px 6px 0;}
.form input, .webform input{margin-right:3px;}
.productSubmitInput, a#catshopbuy:link, a#catshopbuy:visited{font-size:18px;}
#catshopclear{margin-left:10px;}
legend{font-size:18px;font-weight:bold;}
.webform em#security{color:#f00;cursor:pointer;font-size:11px;}
.req{color:#900;}
.webform{line-height:14px;}
.webform br.hidden{display:none;}
.webform label span{font-size:11px;}
.webform .form-inputs{margin-left:160px;}
input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox{font-family:Helvetica, Arial, sans-serif;font-size:13px;}
form td, .webform td{border:0;padding:0;}
.system-message-green{background-color:#e2f9e3;border:1px solid #99cc99;padding:5px;color:#336633;margin-bottom:15px;text-align:center;}
.system-message-red{background-color:#f9e2e2;border:1px solid #cc9999;padding:5px;color:#663333;margin-bottom:15px;text-align:center;}
.system-message, .system-error-message{background-color:#f9f9f9;border:1px solid #eee;color:#666;margin:18px;min-height:110px;height:auto !important;height:110px;padding:36px 36px 36px 180px;}
.system-message h1, .system-error-message h1{color:#000;margin:0 0 18px 0;}
.system-message a:link, .system-error-message a:link{color:#1969bc;}
.ok{background:#E9FBE3;color:#21A347;margin-bottom:18px;}
.error{background:#FBE3E4;color:#D12F19;margin-bottom:18px;}
.announcement-list{font-size:11px;}
.announcement-list h2{font-size:14px;margin:0 0 3px 0;}
.announcement-list span.date{font-size:10px;font-weight:normal;margin:0 0 0 6px;}
.announcement-details span.date{display:block;font-size:10px;font-weight:normal;margin-bottom:18px;}
.blog-list{}
.blog-list h2{margin:0 0 3px 0;}
.blog-list span{color:#888;}
.blog-container h1{font-size:36px;line-height:40px;margin:0 0 6px 0;}
.blog-container p.description{margin:0 0 36px;}
.blog-post h2.post-title{margin:0 0 3px 0;}
.blog-post .post-details{color:#888;font-size:11px;margin:0 0 18px;}
.blog-container .post-list{float:left;width:69%;}
.blog-post .post-body{margin:0 0 36px;}
.comment-list{background:#f9f9f9;border:1px solid #eee;margin-bottom:36px;padding:18px;}
.comment-list h5{font-size:14px;margin:0 0 18px;}
.comment-list input#Captcha{width:300px;}
.comment-list textarea.cat_listbox_small{height:120px;width:100%;}
.blog-comment-container{border:1px solid #e9e9e9;margin:0 0 18px;}
.blog-comment-container .comment-details{background:#eee;font-size:11px;padding:6px;}
.blog-comment-container .comment{background:#fff;padding:9px;}
span.flag{margin:0 6px;vertical-align:middle;}
input#fullname, input#website, input#emailaddress{width:300px;}
textarea.comment{height:160px;width:100%;}
.forum-registration textarea.comment{height:70px;width:270px;}
.post-body .links{font-size:11px;}
.blog-container .side-panel{float:right;width:27%;}
.side-panel h4{margin:0 0 9px;}
.BlogTagCloud{margin:0 0 18px;}
.BlogRecentPost ul, .BlogTagList ul, .BlogPostArchive ul{margin:0;padding:0;}
.BlogRecentPost li, .BlogTagList li, .BlogPostArchive li{font-size:11px;list-style:none;margin:0 0 9px;}
p.page-nav{text-align:center;}
p.page-nav a{margin:0 9px;}
.blog-post dl{background:#f9f9f9;border:1px solid #eee;margin:0 0 18px;padding:18px;}
.blog-post dt{color:#000;}
.blog-post dd{margin:0 0 9px;}
.blog-post-container{padding-bottom:30px;margin-bottom:30px;border-bottom:2px solid #666;}
.blog-post-container .comments textarea.cat_listbox_small{width:500px;height:150px;}
.BlogRecentPost li, .BlogTagList li, .BlogPostArchive li{background:none;font-size:12px;list-style:none;padding:0 0 10px;}
p.description{border-bottom:1px solid #eee;color:#999999;font-family:Georgia, "Times New Roman", Times, serif;font-size:1.5em;font-style:italic;margin:18px 0;padding-bottom:17px;}
.booking-list{margin:0 0 9px;}
.booking-list span.date{margin:0 9px 0 0;}
.booking-container h1, .form-container h2{margin:0 0 18px;}
.form-container{background:#f9f9f9;border:1px solid #eee;padding:18px;}
.form-container input#FirstName, .form-container input#LastName, .form-container input#EmailAddress, .form-container input#Company, .form-container input#WorkPhone{width:260px;}
.go-back{margin:18px 0;}
div.select-month-year{padding:9px 0;}
table.module-calendar{border:1px solid #888;border-collapse:collapse;table-layout:fixed;width:100%;}
table.module-calendar td{border:1px solid #d7d7d7;font-size:11px;height:80px;overflow:hidden;padding:0;vertical-align:top;}
table.module-calendar td span{background:#f7f7f7;color:#333;display:block;font-size:11px;padding:0 2px;text-align:right;}
tr.day-of-week td{background:#d7d7d7;color:#000;font-size:12px;font-weight:bold;height:18px;text-align:center;vertical-align:middle;}
table.module-calendar td.events span{background:#2BABFA;color:#fff;font-weight:bold;}
table.module-calendar td.events{background:#EEF5FA;}
table.module-calendar td ul{margin:9px 0;padding-left:24px;}
table.module-calendar td.last-month{background:#eee;}
table.module-calendar td.next-month{background:#eee;}
.productItemNotFound, .catalogueItemNotFound{display:none;}
table.cartSummaryTable{margin-bottom:0;border:none !important;}
table.productTable td{padding:0;border:none;}
.productSmall .productItem{float:left;list-style:none outside none;text-align:center;width:29%;}
.productItem{list-style:none outside none;}
.productLarge, .productSmall{margin:0;padding:0;}
table.catalogueTable{border:none;width:100%;margin:0 0 18px;}
table.catalogueTable td{border:none;padding:0;}
.catalog-list{text-align:center;}
table.productTable{border-collapse:collapse;border-spacing:0;table-layout:fixed;width:100%;}
table.productTable td{padding:3px;}
.product-list h3{font-size:15px;line-height:21px;margin:5px 0;text-align:center;}
.product-details h2{border-bottom:1px solid #eee;margin:0 0 15px;}
.product-details .price{font-size:18px;margin:10px 0;color:#E35A28;}
.attributes{padding:10px 0;}
.catProductAttributeGroup{clear:left;margin-bottom:20px;overflow:hidden;}
.catProdAttributeTitle{font-weight:normal;margin-right:10px;}
.catProdAttributeItem{display:block;}
.product-col-1, .product-col-2{overflow:hidden;}
.product-details .qty input{width:80px;}
.product-details .stock{font-size:10px;font-style:italic;margin-left:57px;}
.product-col-1 .ima-btn{display:inline;float:left;}
.product-details .wish{display:inline;float:left;margin-top:10px;padding:0 0 0 15px;width:120px;}
.product-description{clear:left;float:left;margin:30px 0 0 0;}
.product-details h4{margin-bottom:0;}
.poplets{border-top:none;margin:0;}
.poplets img{margin:0 5px;}
@media only screen and (max-width:550px){#store .product-aside{display:inline;float:left;margin:0 10px 0 0;max-width:390px;padding:0;width:48%;}
#store .product-aside .product-image-lrg{background:none;height:90%;position:relative;width:90%;}
#store #body .product-aside .product-image-lrg img{background:none;border:none;box-shadow:0px 0px 10px #333;padding:5px 0 0 5px;width:100%;}
#store table.productPoplets{border-collapse:collapse;border-spacing:0;float:left;margin:0 auto;width:100%;}
#store table.productPoplets img{width:100%;}
#store .product-main{display:inline;float:left;margin:0;max-width:520px;padding:0;width:48%;}
#store .product-list .product-img-sml{background:none;border:none;clear:both;height:100%;margin:0 auto;max-width:225px;overflow:hidden;padding:8px 0 0;position:relative;width:100%;z-index:960;}
#store .product-list .product-img-sml img{border:1px solid #333;width:100%;}
#store .shop-catalogue, #store .product-list{margin:0 auto;max-width:238px;padding:8px 0 0;position:relative;width:100%;}
#store #body .product-aside .product-image-lrg.sale1 span img{box-shadow:none;}
#store #body .product-list .product-img-sml.sale1 span img{box-shadow:none;}
}
@media only screen and (max-width:320px){#store .product-aside{display:block;float:none;margin:0 0 0 0;max-width:390px;padding:0;width:100%;}
#store .product-aside .product-image-lrg{background:none;height:100%;position:relative;width:100%;}
#store #body .product-aside .product-image-lrg img{background:none;border:none;box-shadow:0px 0px 10px #333;padding:5px 0 0 5px;width:100%;}
#store table.productPoplets{border-collapse:collapse;border-spacing:0;float:left;margin:0 auto;width:100%;}
#store table.productPoplets img{width:100%;}
#store .product-main{display:block;float:none;margin:0;max-width:520px;padding:0;width:100%;}
}
#related-products{clear:both;}
#related-products table{width:100%;}
#related-products table td{padding:0 .5%;}
#related-products .product-list{height:auto;margin:0 auto;padding:0 13px 0 0;width:auto;}
#related-products .product-list .product-img-sml{background:#fff;border:1px solid #c9c9c9;height:auto;margin:0 auto;max-width:218px;overflow:hidden;padding:8px 5px 2px;width:100%}
#related-products .product-list .product-img-sml img{padding:0;width:100%}
#social-media{margin:0 auto;max-width:940px;width:100%;}
.row:after{clear:both;}
.row:before, .row:after{content:"";display:table;}
.row:after{clear:both;}
.row:before, .row:after{content:"";display:table;}
.row:before, .row:after{content:"";display:table;}
.row:before, .row:after{content:"";display:table;}
.row{}
.row.events .span2{padding-top:3px;text-align:right;}
.span2{width:170px;}
.span7{width:670px;}
.span9{width:650px;}
.span10{width:75%;}
.span6{width:46%;}
.span4{width:330px;}
.span3{width:33%;}
.span3.side-panel{float:right;}
.span8{width:580px;}
[class*="span"]{float:left;}
[class*="span"]{margin-bottom:20px;}
.row.cartrow{border-top:1px solid #eee;border-bottom:1px solid #eee;font-size:13px;text-transform:uppercase;margin-left:0 !important;}
.cartlabel{float:left;font-weight:bold;padding-top:3px;padding-bottom:3px;}
.cart-item{float:left;font-size:13px;}
.cart-item.first{padding-left:0;}
.productitemcell{border-bottom:1px solid #eee;height:115px;line-height:20px;overflow:hidden;padding:15px 0 0;}
.cart-item.product-image img{border:1px solid #eee;max-height:100px;max-width:100px;}
.product-remove a:link, .product-remove a:visited{background:url(/_assets/css/images/cart-remove.png) no-repeat 0 0;display:block;font-size:0;height:24px;line-height:0;text-indent:-9999px;width:22px;}
.product-remove a:hover, .product-remove a:active{opacity:.8;}
.cart-item{width:10%;}
.cldetails{width:46%;}
.clprice, .cltax, .clcost, .clremove{width:10%;}
.cart-item.product-image{width:13%;}
.product-title{width:33%;}
.clqty, .product-qty{width:14%;}
.product-qty input.cartInputText{width:60px;margin:0;}
#cart-footer{overflow:hidden;}
.cart-opt{overflow:hidden;margin:0;padding:10px 0;}
.discount{margin:0 0 5px;overflow:hidden;}
.discount label{clear:both;display:block;}
.discount input.cat_button{background:none repeat scroll 0 0 #585858;float:left;font-weight:bold;}
#cart-footer hr{margin:3px 0;}
#opt-total-container{margin:0 0 30px;}
.opt-total-data .productitemcell{border:medium none;height:auto;padding:0;}
.opt-total h3{margin:0;}
.opt-total-data{text-align:right;width:94%;}
select.shippingDropDown{width:100%;}
.opt-btns{border-bottom:medium none;float:right;text-align:center;width:90%;}
@media (max-width:480px){#catCartDetails h1{font-size:2em;}
input, textarea, select, .uneditable-input{-webkit-appearance:none;}
.clprice, .clqty, .clremove{display:none;}
.cldetails{width:60.5%;}
.cltax{width:13%;}
.clcost{width:18.5%}
.product-image{overflow:hidden;width:100px;}
.cart-item{font-size:11px;width:15.5%;}
.product-image .productitemcell{width:90%;}
.product-title{width:16.5%}
.product-total{width:18.5%}
.product-qty, .product-tax{width:13%}
.product-qty input.cartInputText{width:19px;}
.product-remove{width:22px;}
.cart-opt, #cart-footer hr, #opt-total-container{clear:both;width:100%;}
.opt-shipping p, .shippingCountryDiv, .shippingDiv, .shippingStateDiv, .discount{clear:none;float:none;margin:0 auto;text-align:left;width:200px;}
a#continue-shopping:link, a#continue-shopping:visited{display:block;margin:18px -20px 20px -20px;}
}
@media (min-width:481px) and (max-width:532px){.clprice, .clqty, .clremove{display:none;}
.cldetails{width:66%;}
.cltax{width:13%}
.clcost{width:15.5%;}
.product-image{overflow:hidden;width:100px;}
.cart-item{font-size:11px;width:13.5%;}
.product-image .productitemcell{width:90%;}
.product-title{width:26%}
.product-total{width:15.5%}
.product-qty, .product-tax{width:13%}
.product-qty input.cartInputText{width:19px;}
.product-remove{width:22px;}
.cart-opt, #cart-footer hr, #opt-total-container{clear:both;width:100%;}
.opt-shipping p, .shippingCountryDiv, .shippingDiv, .shippingStateDiv, .discount{clear:none;float:none;margin:0 auto;text-align:left;width:200px;}
a#continue-shopping:link, a#continue-shopping:visited{display:block;margin:18px -20px 20px -20px;}
}
@media (min-width:533px) and (max-width:767px){.clprice, .clqty, .clremove{display:none;}
.cldetails{width:70.5%;}
.cltax{width:10%}
.clcost{width:14%;}
.cart-item{font-size:12px;width:14%;}
.product-image{width:21.5%;}
.product-title{width:25%}
.product-qty, .product-tax{width:10%}
.product-qty input.cartInputText{width:19px;}
.product-remove{width:5%;}
a#continue-shopping:link, a#continue-shopping:visited{display:block;margin:18px -20px 20px -20px;}
}
@media (min-width:768px) and (max-width:979px){.cart-item{font-size:12px;width:10%;}
.cldetails{width:46%;}
.product-image{width:17%;}
.product-title{width:29%;}
.product-qty{width:14%;}
.product-qty input.cartInputText{width:60px;}
}
@media (max-width:979px){}
@media (min-width:980px){}
@media (min-width:1200px){}
.form-row{border-bottom:1px solid #eee;overflow:hidden;padding:10px 0 0 0;}
.form-detail{float:left;width:250px;}
.form-data{float:right;width:450px;}
#payment-form .form-detail{width:300px;}
#payment-form .form-data{width:570px;}
#payment-form label{width:auto;}
#payment-form input.cat_textbox, #payment-form input.cat_listbox{margin-right:20px;width:251px;}
#payment-form select.cat_dropdown{margin-right:20px;width:258px;}
#payment-form input.long, #payment-form input.long{width:538px;}
#payment-form select.long{width:545px;}
#payment-form input.short, #payment-form input.short, #payment-form select.short{width:110px;}
#payment-form select.short{width:117px;}
#payment-form input.purchase-amount, #payment-form input.purchase-amount:focus{background:none repeat scroll 0 0 transparent;border:medium none;color:#333333;float:right;font-weight:bold;margin:0;padding:4px 0 0;box-shadow:0 0 0;width:350px;}
#purchase-total{background:#fafafa;border-bottom:1px solid #eee;border-top:1px solid #eee;margin-bottom:20px;padding:10px;}
#payment-form .cat_button{margin-bottom:20px;}
.browse-panel{border:1px solid #d7d7d7;}
.browse-panel h5{background:#eee url(/CatalystImages/shop_bg-browse-panel.png) repeat-x;border-bottom:1px solid #d7d7d7;font-size:14px;margin:0;padding:9px;}
.browse-panel h6{background:#f7f7f7;font-size:11px;font-weight:bold;margin:0;padding:3px 9px;}
.browse-panel ol{background:#fff;border-bottom:1px solid #e7e7e7;margin:0;padding:9px;}
.browse-panel ol.browse-catalogue{border-bottom:none;}
.browse-panel li{list-style:none;padding:3px 9px;}
.browse-panel li span{display:inline;font-weight:bold;}
img.drag{position:relative;padding:0.5em;margin:0;cursor:move;}
.slidertrack{background-color:#d7d7d7;color:#333;float:left;margin:0;line-height:0px;font-size:0px;text-align:left;padding:4px;border:1px solid;border-color:#ccc #aaa #aaa #ccc;}
.slidertrack .sliderslit{background-color:#333;color:#ccc;height:2px;margin:4px 4px 2px 4px;line-height:0px;position:absolute;z-index:1;border:1px solid;border-color:#999 #ddd #ddd #999;}
.slidertrack .slider{width:16px;background-color:#555;color:#333;position:relative;margin:0;height:8px;z-index:1;line-height:0px;font-size:0px;text-align:left;border:2px solid;border-color:#999 #eee #eee #999;}
#zoomcontainer{overflow:hidden;position:relative;}
#zoomcontainer img{position:absolute;}
table.case-list{border-collapse:collapse;border-spacing:0;margin:0;width:100%;}
table.case-list td{padding:6px;}
table.case-list td.subject, table.case-list td.category{width:40%;}
table.case-list td.status{width:20%;}
table.case-details{background:#f9f9f9;border-collapse:collapse;border-spacing:0;border:1px solid #eee;width:100%;}
table.case-details td{padding:6px;}
table.case-details tr.odd td{background:#fff;}
table.case-details td.var{color:#888;text-align:right;width:130px;}
table.case-details td.val{color:#000;}
table.border{border-collapse:collapse;border-spacing:0;border-right:1px solid #eee;border-bottom:1px solid #eee;}
table.border td{border-top:1px solid #eee;border-left:1px solid #eee;}
table.border span{color:#888;}
table.order-list{border-collapse:collapse;border-spacing:0;width:100%;}
table.order-list td{border:1px solid #eee;}
table.order-list a{margin:0 9px 0 0;}
table.order-list span.number{font-size:11px;}
.comment-container{background:#f9f9f9;border:1px solid #eee;margin:0 0 18px;}
.comment-container .header{background:#eee;font-size:11px;padding:6px 18px;}
.comment-container span.name{color:#000;}
.comment-container span.rating{margin:0 9px;vertical-align:middle;}
.comment-container .content{padding:18px;}
.comment-form{background:#f9f9f9;border:1px solid #eee;color:#666;margin:0 0 18px;padding:18px;}
.comment-form h3{font-size:14px;margin:0 0 18px;}
.comment-form h5{color:#666;font-size:14px;margin:0 0 18px;}
.comment-form input.cat_textbox_small, .comment-form textarea{width:300px;}
.comment-form textarea{height:120px;}
table.faq-search{background:#f9f9f9;border-collapse:collapse;border-spacing:0;border:1px solid #eee;margin:0 0 18px 0;width:100%;}
table.faq-search label{color:#888;}
table.faq-search td{border-collapse:collapse;border-spacing:0;padding:9px;}
table.faqresultstable{background:#fff;border-collapse:collapse;border-spacing:0;border:1px solid #eee;width:100%;}
table.faqresultstable td{color:#666;padding:9px;}
table.faqresultstable a{color:#1969bc;}
table.faqresultstable td.faqresultstableinfo{background:#f9f9f9;color:#888;font-size:10px;padding:3px 18px;text-align:right;}
table.faqresultstable td.faqresultstablecount{padding-left:18px;width:10px;}
td.faqresultstablehead{background:#fff;border-collapse:collapse;border-spacing:0;border-bottom:1px solid #eee;color:#000;font-weight:bold;}
.forum-container li{background:none;list-style:none;}
.forum-container h1{font-size:24px;}
table.topic-list, div.forum-posts-container div.post-list, div.forum-registration{color:#666;}
div.forum-posts-container div.post-list a, div.forum-registration a{color:#1969bc;}
div.forum-registration h2{color:#000;}
table.forum{background:#f9f9f9;border-collapse:collapse;border-spacing:0;border:1px solid #eee;margin:0;width:100%;}
table.forum td{font-size:11px;padding:9px;vertical-align:top;}
table.forum td.topics{border-left:1px solid #eee;border-right:1px solid #eee;width:90px;}
table.forum td.posts{border-right:1px solid #eee;width:90px;}
table.forum td.lastpost{border-left:1px solid #eee;width:180px;}
table.forum .icon{float:left;width:50px;}
table.forum .forum{margin:0 0 0 50px;}
table.forum h3{margin:0;}
table.forum h3 a{text-decoration:none;}
ul.cap-top, ul.cap-bottom{font-size:11px;height:30px;margin:0 0 18px;padding:0;}
ul.cap-bottom{margin:18px 0 0;}
ul.cap-top li, ul.cap-bottom li{display:block;line-height:30px;list-style:none;}
ul.cap-top li.user, ul.cap-bottom li.nav-page{float:left;width:200px;}
ul.cap-top li.actions, ul.cap-bottom li.actions{float:right;font-size:12px;text-align:right;width:350px;}
ul.cap-top li.actions a, ul.cap-bottom li.actions a{float:right;margin:0;padding:0 9px;}
table.topic-list{background:#f9f9f9;border-collapse:collapse;border-spacing:0;border-left:1px solid #eee;border-right:1px solid #eee;width:100%;}
table.topic-list th{background:#ddd;border:1px solid #ddd;color:#000;font-size:10px;padding:6px;text-align:left;}
table.topic-list .name{font-weight:bold;width:60%;}
table.topic-list .name .icon{float:left;width:30px;}
table.topic-list .replies, table.topic-list .views{font-size:10px;text-align:center;width:10%;}
table.topic-list .date{font-size:10px;text-align:right;width:20%;}
table.topic-list td{padding:0;}
table.topic-list a{color:#1969bc;}
table.topic{border-collapse:collapse;border-spacing:0;border-bottom:1px solid #eee;;margin:0;width:100%;}
table.topic td{padding:9px;}
table.topic td.name, table.topic td.replies, table.topic td.views{border-right:1px solid #eee;vertical-align:middle;}
.forum-registration{border:1px solid #eee;background:#f9f9f9;padding:18px;}
.forum-registration input.cat_textbox, .forum-registration textarea.cat_textbox{width:260px;}
.forum-registration input.cat_button{margin:0 6px 0 0;}
.forum-posts-container .breadcrumb{font-size:11px;padding:6px;}
.forum-posts-container h1{font-size:18px;margin:18px 0;}
.forum-posts-container h2{background:#eee;border:1px solid #eee;color:#888;font-size:10px;font-weight:normal;margin:0;padding:3px 18px;}
.forum-posts-container table.container{border-collapse:collapse;border-spacing:0;width:100%;}
.forum-posts-container td{background:#f9f9f9;border:1px solid #ddd;padding:18px;vertical-align:top;}
.forum-posts-container td.author{font-size:11px;width:160px;}
.forum-posts-container h3.name{color:#000;font-size:12px;font-weight:bold;}
.forum-posts-container tr.sub td{height:30px;padding:0 18px;}
.forum-posts-container td.action a{float:right;line-height:30px;}
p.literature-container img{vertical-align:middle;}
p.literature-container span.icon, p.literature-container span.name{margin:0 3px 0 0;}
.case-search{background:#f9f9f9;border:1px solid #eee;margin:0 0 18px;padding:18px;}
.secure-lost-password{background:#f9f9f9;border:1px solid #eee;padding:18px;}
.secure-lost-password input.cat_textbox_small{width:210px;}
.secure-update-details{background:#f9f9f9;border:1px solid #eee;margin:0 0 18px;padding:18px;}
.secure-update-details input.cat_textbox, .secure-update-details select.cat_dropdown{width:260px;}
#lightbox #imageData #imageDetails{width:50%;float:left;overflow:hidden;}
#lightbox #imageData #bottomNav{width:290px;float:right;overflow:hidden;}
#imageContainer img{margin:0;}
table.photogalleryTable{}
table.photogalleryTable td{padding:9px;border:none;}
table.affiliate-stats{border:1px solid #d7d7d7;border-collapse:collapse;}
table.affiliate-stats td{border:1px solid #d7d7d7;padding:6px;}
table.affiliate-stats td.var{color:#888;}
.tell-a-friend{border:2px solid #333;background-color:#fff;color:#666;padding:18px;}
.tell-a-friend form{padding:0 0 0 36px;}
.tell-a-friend h1{border-bottom:1px solid #ccc;color:#eee;font-size:18px;margin:0;padding:0 0 6px;}
.tell-a-friend h2{border-bottom:1px dotted #ccc;color:#eee;font-size:12px;margin:18px 0 9px;}
.tell-a-friend td.var{text-align:right;width:130px;}
.tell-a-friend td{font-size:11px;vertical-align:top;}
.tell-a-friend label{color:#888;font-size:11px;}
.tell-a-friend input.cat_textbox_small{height:21px;}
.tell-a-friend input.cat_textbox_small, .tell-a-friend textarea.cat_listbox{font-size:11px;width:300px;}
.favourite-registration{border:1px solid #eee;background:#f9f9f9;padding:18px;}
.favourite-registration input.cat_textbox, .favourite-registration textarea.cat_textbox{width:260px;}
.favrourite-registration input.cat_button{margin:0 6px 0 0;}
ul.pagination{margin:0;padding:0;}
ul.pagination li{background:none;display:inline;list-style:none;margin:0 2px;padding:0;}
ul.social-links li .fb_edge_widget_with_comment{display:block;width:200px !important;overflow:hidden;}
input#DiscountCode, input#GiftVoucher{width:70px;}
.discount input.cat_button{font-size:12px;font-weight:normal;margin:5px;padding:7px 15px;}
.discount label, .discount .discountcodeInput{float:left;margin:5px 5px 0 0;}